/*
Theme Name:     Yoko Maowo
Theme URI:      http: //blog.wangjunyu.net/
Description:    Child theme for the Yoko theme, customized for wangjunyu.net
Author:         Junyu Wang
Author URI:     http: //wangjunyu.net/
Template:       yoko
*/

/* Reset
--------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
img,
strong,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
#content address {
  padding: 0 0 20px;
}
#content abbr,
acronym {
  border-bottom: .1em dotted;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure, 
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote:before,
blockquote:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* General Structure and Styles
--------------------------------------------- */
body {
  font-family: arial, sans-serif;
  color: #777;
}
#page {
  max-width: 1102px;
  margin: 0 auto;
  padding: 0 30px;
  z-index: 0;
}
#wrap {
  border-bottom: #ddd solid 20px;
  margin: 0;
  overflow: hidden;
  padding: 0;
}
#main {
  float: left;
  overflow: hidden;
  width: 79.167%;
}
#content {
  border-top: 3px double #654;
  float: left;
  padding-top: 10px;
  width: 73.684%;
}
#secondary {
  border-top: 3px double #654;
  width: 23.684%;
  float: right;
}
#tertiary {
  border-top: 3px double #654;
  width: 18.75%;
  float: right;
  overflow: hidden;
}
#colophon {
  background: #6dcff5;
  color: #fff;
  margin-top: 60px;
  padding: 20px;
  font-size: .75em;
}
.aligncenter, div.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.alignleft {
  float: left;
}
.alignright {
  float: right;
}
/* Headlines
--------------------------------------------- */
#content h1 {
  margin: 26px 0 12px;
  font-size: 1.4em;
}
#content h2 {
  margin: 26px 0 12px;
  font-size: 1.3em;
}
#content h3 {
  margin: 26px 0 12px;
  font-size: 1.2em;
}
#content h4 {
  margin: 22px 0 12px;
  font-size: 1.1em;
}
#content h5 {
  margin: 22px 0 10px;
  font-size: 1em;
}
#content h6 {
  margin: 20px 0 10px;
  font-size: .9em;
}
/* Links
--------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
} 
a:hover {
  color: #9d0b0e;
}
/* Lists
--------------------------------------------- */
#content .post ul,
#content .page ul,
.commentlist ul {
  padding: 7px 0 7px 30px;
  line-height: 1.3;
}
#content .post ul li,
#content .page ul li,
.commentlist ul li {
  padding:0 0 12px;
  list-style: square;
}
#content .post ol,
#content .page ol,
.commentlist ol {
  padding:7px 0 7px 30px !important;
  line-height: 1.3;
}
#content .post ol li,
#content .page ol li,
.commentlist ol li {
  padding:0 0 12px;
  list-style: decimal;
}
#content .post ol ol li,
#content .page ol ol li,
.commentlist ol ol li {
  list-style: upper-alpha;
}
#content .post ol ol ol li,
#content .page ol ol ol li,
.commentlist ol ol ol li {
  list-style: lower-roman;
}
#content dl {
  margin: 0;
  padding: 0;
}
#content dt {
  font-weight: bold;
  margin: 0;
  padding: 10px 5px 5px;
}
#content dd {
  margin: 0;
  padding: 0 0 10px 15px;
}
/* Header
--------------------------------------------- */
#branding {
  height: 160px;
}
#site-title {
  padding: 0 0 15px;
}
#site-title h1 {
  background: url('puppy.gif') left top no-repeat;
  display: block;
  float: left;
  height: 172px;
  margin: 0;
  position: absolute;
  width: 144px;
  z-index: 1000;
}
#site-title h1 a {
  display: block;
  height: 100%;
  text-indent: -2012px;
  width: 100%;
}

/* Posts
--------------------------------------------- */
#content article {
  margin: 0 0 40px;
  padding: 0 0 40px;
  overflow: hidden;
  border-bottom: 1px solid #ddd;
  clear: both;
  line-height: 1.6;
}
#content article header {;
  padding: 10px 0;
}
#content article header .entry-title {
  color: #000;
  margin: 0;
  font: 2em/1.4/* 'MSmart HKS Bold'*/;
}
#content article header .entry-title a {
  display: block;
}
#content article header .entry-title a:hover {
  text-decoration: none;
}
#content article header p {
  color: #aaa;
  font-size: .75em;
}
#content article p {
  padding: 0 0 20px;
}
#content .entry-content a {
  border-bottom: #ccc dotted 1px;
  display: inline-block;
  font-weight: bold;
  padding: 0 2px;
  -webkit-transition-property: border-color, background, color;
  -webkit-transition-duration: .2s;
}
#content .entry-content a:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#7a7a7a), to(#646464)) #666;
  border: #444 solid 1px;
  color: #fff !important;
  margin-top: -1px;
  padding: 0 1px;
  text-shadow: 0 1px 0 #000;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .5);
}
#content .post img.wp-post-image {
  width: 140px;
  height: auto;
  margin: 5px 0 8px;
  padding: 0;
}
.page-link {
  background-color: #f0f0f0;
  border-top: 1px solid #ddd;
  padding: 5px 20px;
  overflow: hidden;
  font-size: .9em;
}
.page-link a {
  font-weight: bold;
  margin: 0 1px;
}
.page-link a:hover {
  text-decoration: none;
}
/* --- Sticky Post --- */
#content .sticky {
  border-top: 1px solid #ddd;
  background-color: #f0f0f0;
  padding: 15px 10px;
  overflow: hidden;
}
/* --- Post Typography --- */
#content strong {
  color: #000;
  font-weight: bold;
}
#content p em {
  font-family: Times, serif;
  font-style: italic;
}
#content em {
  font-family: Times, serif;
  font-style: italic;
  font-size: .9em;
}
#content p small {
  font-size: .8em;
}
#content .post blockquote,
#content .page blockquote {
  margin: 0 20px 10px 0;
  padding-left: 3em;
  position: relative;
  overflow: hidden;
}
#content .post blockquote:before,
#content .page blockquote:before {
  color: #ccc;
  content: "“";
  font-family: times, serif;
  font-weight: bold;
  font-size: 5em;
  left: 10px;
  position: absolute;
  top: -30px;
}
#content blockquote cite {
  margin: 10px 0 0 0;
  padding: 0 25px 15px 0;
  float: right;
  text-transform: uppercase;
  letter-spacing: .1em;
}
#content pre {
  background-color: #f0f0f0;
  font-family: monospace;
  line-height: 1.3;
  margin: 0 0 20px 0;
  padding: 10px;
}
#content p.nocomments {
  font-size: .8em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
/* --- Post Images and Video --- */
#content img {
  max-width:100%;
  height: auto;
  margin: 0;
  padding: 0;
}
#content img.aligncenter {
  margin: 20px auto;
}
#content img.alignleft ,#content .wp-caption.alignleft {
  margin: 10px 20px 0 0;
}
#content img.alignright,#content .wp-caption.alignright {
  margin: 10px 0 0 20px;
}
#content img.alignnone {
  margin: 20px 0;
}
#content .wp-caption.alignnone {
  margin: 0 0 20px 0;
}
#content .wp-caption.aligncenter{
  margin-bottom: 10px;
}
#content .post .wp-caption {
  max-width: 100%;
  text-align: center;
}
#content .post p.wp-caption-text {
  font: normal .8em/1.4 arial, sans-serif;
  margin: 0;
  padding: 7px 0 10px 0;
  color: #999;
}
#content object,
#content embed,
#content iframe {
  max-width: 100%;
  margin: 3px 0 10px;
  display: block;
}
/* --- Post Columns Shortcodes --- */
.two-columns-one{
  width:48%;
}
.three-columns-one{
  width:30.66%;
}
.three-columns-two{
  width:65.33%;
}
.four-columns-one {
  width: 22%;
}
.four-columns-two {
  width:48%;
}
.four-columns-three {
  width:74%;
}
.two-columns-one,.three-columns-one,.three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {
  float:left;
  margin-right:4%;
  position:relative;
}
.last{
  clear:right;
  margin-right:0 !important;
}
.divider { 
  clear:both; 
  display:block; 
  margin-bottom:20px;
  width:100%; 
}
#content span.highlight {
  padding: 2px;
  background-color: #FFFBCC;
}
.yellow-box {
  margin: 10px 0;
  background: #FFFBCC;
  border: 1px solid #E6DB55;
  padding: 20px;
  overflow:hidden;
}
.red-box {
  margin: 10px 0;
  background: #FFD9C8;
  border: 1px solid #F37C72;
  padding: 20px;
  overflow:hidden;
}
.green-box {
  margin: 10px 0;
  background: #D5FFCA;
  border: 1px solid #BDDC7F;
  padding: 20px;
  overflow:hidden;
}

/* --- Post Tables --- */
#content table {
  margin:10px 0px 30px 0px;
}
#content table thead {
  border-top:1px solid #ddd;
}
#content table tr {
  border-bottom:1px solid #ddd;
}
#content table tr th {
  padding: 10px 20px 10px 20px;
  border-top:1px solid #ddd;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}
#content table tr td {
  padding: 10px 20px 10px 20px;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
}

/* Single Posts
--------------------------------------------- */
#content .post .author-info {
  margin: 40px 0 0;
  padding: 15px 20px 15px;
  background: #F0F0F0;
  overflow: hidden;
  border-top: 1px solid #ddd;
}
#content .post .author-info h3 {
  margin: 0 0 4px;
  font: bold .9em/1.5 arial, sans-serif;
}
#content .post .author-info .avatar {
  max-width: 100%;
  width: 70px;
  margin: 0 15px 0 0;
  float: left;
}
#content .post .author-description {
  overflow: hidden;
}
#content .post .author-description p {
  padding: 0;
  font-size: .9em;
  line-height: 1.5;
}
#content .post .author-description a:hover {
  text-decoration: underline;
}
/* --- Post Nav Below --- */
#content #image-nav {
  margin: 30px 0 3px 0;
  overflow: hidden;
}
#content #nav-below {
  margin: 0 0 40px;
}
#comment-nav-below {
  margin: 40px 0;
  overflow: hidden;
}

/* --- Comments --- */
#comments {
  font-size: .9em;
  padding: 0 0 30px 0;
}
#comments h3#comments-title {
  padding:30px 0 10px;
  font-size: 1.1em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .2em;
}
#comments p.write-comment-link {
  padding:0 0 20px;
}
#comments .comment-body p {
  padding:0 0 10px;
}
#comments p.moderation {
  font-family:'Droid Serif',  Times, serif;
  font-style:italic;
}
#content #comments ol {
  padding:0;
}
#content #comments ol li ul.children {
  padding:0;
}
#content #comments ol li.depth-1 {
  padding:0;
  border-bottom:1px solid #ddd;
  overflow:hidden;
}
#content #comments ol li.depth-2, #content #comments ol li.depth-3, #content #comments ol li.depth-4, #content #comments ol li.depth-5 {
  margin:0 0 0 35px;
  padding:0;
  border-top:1px solid #ddd;
  border-bottom:none;
  overflow:hidden;
}
.comment-meta {
  padding:0 0 12px;
  font-size: .8em;
}
.comment-meta cite.fn {
  font-size: 1.3em;
  font-weight: bold;
  font-style: normal;
}
#comments .comment-body {
  padding:20px 0px;
  overflow:hidden;
  line-height: 1.5;
}
.reply {
  margin:0;
  float:left;
}
a.comment-reply-link {
  font-size:.9em;
}
#comments ol li.post.pingback {
  margin:0;
  padding: 20px 0 0;
  list-style:none;
  font-weight: bold;
}
#comments ol li.post.pingback a {
  font-weight: normal;
}
#comments ol li img.avatar {
  max-width: 100%;
  width: 65px;
  height: 65px;
  margin:22px 15px 0 0;
  float:left;
}
#comments .bypostauthor {
}
/* --- Comment Reply --- */
#content #comments #respond {
  margin:30px 0 0;
  padding:20px;
  background-color: #F0F0F0;
}
a#cancel-comment-reply-link {
  padding:3px 0 0;
  float:right;
  font-size: .8em;
  font-weight: normal;
}
#content #comments #respond h3#reply-title {
  margin:0 0 3px 0;
  font-size: 1.2em;
}
form#commentform p.comment-notes, p.logged-in-as {
  padding:0 0 15px 0;
  font-size: .8em;
}
form#commentform span.required {
  color: #E75428;
}
form#commentform p.comment-form-author, form#commentform p.comment-form-email, form#commentform p.comment-form-url, form#commentform p.comment-form-comment {
  padding:15px 0 0;
}
input#submit, input.wpcf7-submit {
  margin: 10px 0 0;
  padding: 8px 10px 7px;
  display: inline-block;
  vertical-align: baseline;
  outline: none;
  background-color: #777;
  border: none;
  font-size: .75em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
}
input#submit:hover, input.wpcf7-submit:hover {
  background-color: #009BC2;
  color: #fff;
}
form#commentform input#author, form#commentform input#email, form#commentform input#url {
  width: 60%;
  margin: 5px 0 0;
  padding: 9px 5px 9px;
  display: block;
  background-color:#fff;
  border: 1px solid #ddd;
  font-size:1em;
}
form#commentform textarea#comment {
  width:95%;
  margin: 5px 0 0;
  padding: 9px 5px;
  background-color:#fff;
  border: 1px solid #ddd;
  font: 1em arial, sans-serif;
}
form#commentform p.subscribe-to-doi-comments {
  padding: 20px 0 0;
  font-size: .8em;
  color: #666;
  letter-spacing: 1px;
}
/* Post Formats
--------------------------------------------- */
#content .entry-link, #content .entry-gallery, #content .entry-video {
  width: 100%;
  margin: 0;
  float: left;
}
/* --- Link Post Format --- */
#content .entry-link a {
  font-size: 1.1em;
  color: #009BC2;
  font-weight: bold;
}
/* --- Image Post Format --- */
#content .entry-header h2.entry-title-image {
  margin-top: 0;
  font-size: 1.1em;
}
/* --- Video, Image and Gallery Post Format --- */
#content .entry-post-format .entry-header h2.entry-title {
  margin: 0 0 5px;
}
#content .entry-post-format .entry-header p {
  font: italic .8em/1.5 'MSmart HKS Bold', Times, serif;
}
#content .entry-post-format .entry-header p a {
  font-family: arial, sans-serif;
  font-style: normal;
}
#content .entry-post-format .entry-content-gallery {
  width: 54%;
  float: left;
}
#content .entry-post-format .gallery-thumb {
  width: 42.258%;
  float: left;
  margin: 5px 15px 0 0;
}
#content .post img.attachment-medium {
  max-width: 100%;
  height: auto;
  padding: 0;
}

/* WordPress Image Gallery
--------------------------------------------- */
#content .gallery {
  margin: auto;
  padding:0;
  clear: both;
}
#content .gallery-item {
  width:19%;
  float: left;
  margin-top: 10px;
  margin-right: 3px;
  text-align: center;
  vertical-align: top;
  overflow: hidden;
}
#content .gallery-icon {
  width: 100%;
}
#content .gallery-caption {
  margin-left: 0;
  padding: 0;
  font-size: .8em;
  line-height: 1.25;
  color: #999;
  display: block;
}

/* Pages 
--------------------------------------------- */
#content .page {
  margin: 0 0 40px;
  padding: 0 0 30px;
  overflow: hidden;
  clear: both;
  font-size: .95em;
  line-height: 1.6;
  border-bottom: 1px solid #ddd;
}
#content .page-entry-header {
  margin: 0;
}
#content .page-entry-header h1.entry-title {
  margin: 0;
  font: bold 1.5em/1.5 arial, sans-serif;
  color: #009BC2;
}
#content .page p {
  padding: 0 0 20px 0;
}
/* --- Fullwidth Page --- */
#content.full-width {
  width:100% !important;
}
#content.full-width .page {
  margin: 0;
  padding: 0 0 20px;
  border-bottom: none;
}
/* --- Archive, 404, Search Results --- */
#content .page-header h1.page-title {
  padding: 0 0 15px 0;
  font-size: .8em;
  color: #777;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .1em;
}
/* --- Contact Page --- */
#content .wpcf7 {
  overflow: hidden;
  margin: 0;
  padding:20px;
  background: #F0F0F0;
}
#content .wpcf7 h3#form-title {
  margin:0 0 3px 0;
  font-size: 1.2em;
}
#content .wpcf7 p.form-info {
  padding:0 0 15px 0;
  font-size: .8em;
}
#content .wpcf7 p span.required {
  color: #E75428;
}
#content .wpcf7 input.wpcf7-text {
  width: 60%;
  margin: 5px 0 15px;
  padding: 9px 5px;
  background-color:#fff;
  border: 1px solid #ddd;
  font-size:1em;
}
#content .wpcf7 textarea {
  width:95%;
  margin: 5px 0 0;
  padding: 9px 5px;
  font: 1em arial, sans-serif;
  background-color:#fff;
  border: 1px solid #ddd;
}
#content .wpcf7-form p {
  padding:0;
}

/* Sidebars
--------------------------------------------- */
aside.widget {
  margin: 0 0 20px 0;
  padding: 20px 0 0;
  font-size: .75em;
}
aside.widget ul li {
  padding: 0 0 7px;
  line-height: 1.4em;
}
aside.widget ul li:last-child {
  padding: 0;
}
.widget h3.widget-title,
.widget_get_recent_comments h1.widget-title {
  padding: 0 0 15px 0;
  color: #000;
  font-family: 'MSmart HKS Medium';
  font-size: 1.5em;
  text-transform: uppercase;
}
.textwidget {
  line-height: 1.6;
}
/* --- Standard Widgets --- */
.widget_categories ul li ul.children, .widget_nav_menu ul li ul.sub-menu, .widget_pages ul li ul.children {
  margin: 5px 0 0 0;
}
.widget_categories ul li ul.children li, .widget_nav_menu ul li ul.sub-menu li, .widget_pages ul li ul.children li {
  margin: 0 0 0 20px;
}
.widget_recent_entries ul, .widget_recent_comments ul {
  padding: 0 0 0 15px;
}
.widget_recent_entries ul li, .widget_recent_comments ul li {
  list-style: square;
}
.widget_calendar #wp-calendar caption {
  font-family:'Droid Serif', Times, serif;
  font-style: italic;
  text-align: left;
  padding: 0 0 5px 0;
}
.widget_calendar table#wp-calendar th, .widget_calendar table#wp-calendar td {
  padding: 0 6px 6px 0;
}
.widget_calendar table#wp-calendar tbody tr td#today {
  font-weight: bold;
}
/* --- Search Widget --- */
.widget_search {
  overflow: hidden;
}
.searchform {
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
  overflow: hidden;
}
#secondary .searchform .search-input {
  width: 90%;
  margin: 0 0 5px 0;
}
#tertiary .searchform .search-input {
  width: 62%;
  margin: 0 2px 5px 0;
}
.searchform .search-input {
  width: 40%;
  margin: 0 2px 5px 0;
  padding: 6px 5px;
  background-color:#F0F0F0;
  border: 1px solid #ddd;
}
.searchform .search-input:hover, #searchform .search-input:focus, #searchform .search-input:active {
  background-color:#fff;
}
.searchsubmit {
  margin: 0;
  padding: 8px 10px 7px;
  display: inline-block;
  vertical-align: baseline;
  outline: none;
  background-color: #777;
  border: none;
  font-size: 11px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  cursor: pointer;
}
.searchsubmit:hover {
  color: #fff;
  background-color: #009BC2;
}
/* --- Social Links Custom Widget --- */
.widget_sociallinks a {
  padding:0 20px;
}
.widget_sociallinks a.rss {
  background:url(../yoko/images/rss-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.twitter {
  background:url(../yoko/images/twitter-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.facebook {
  background:url(../yoko/images/fb-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.flickr {
  background:url(../yoko/images/flickr-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.vimeo {
  background:url(../yoko/images/vimeo-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.linkedin {
  background:url(../yoko/images/linkedin-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.delicious {
  background:url(../yoko/images/delicious-icon.png) 0 0 no-repeat;
}
.widget_sociallinks a.googleplus {
  background:url(../yoko/images/googleplus-icon.png) 0 0 no-repeat;
}
/* --- Recent Comments Widget --- */
.widget_get_recent_comments li.sidebar-comment {
  margin:10px 0;
  overflow:hidden;
}
.widget_get_recent_comments li.sidebar-comment:first-child {
  margin:3px 0 10px;
}
.widget_get_recent_comments li.sidebar-comment .comment-content {
  padding:0 0 0 6px;
  overflow:hidden;
}
.widget_get_recent_comments li.sidebar-comment p {
  line-height: 1.4;
}
.widget_get_recent_comments .kjgrcGravatar {
  margin:0;
  float:left;
  display:block;
}
.widget_get_recent_comments span.sidebar-comment-autor a {
  padding: 0 0 3px;
}
/* --- Flickr Fotostream Widget --- */
#flickr_badge_wrapper {
  margin:3px 0 0;
}
.flickr_badge_image {
  max-width:80px;
  height:60px;
  margin:0 6px 6px 0;
  float:left;
}
.flickr_badge_image img {
  width:80px;
  height:60px;
}

/* Footer
--------------------------------------------- */
#colophon {
  min-height: 30px;
  position: relative;
}
#colophon p {
  text-transform: uppercase;
}
#colophon a {
  color: #fff;
}
a.top {
  background: url('kitten.gif') left top no-repeat;
  position: absolute;
  height: 124px;
  width: 161px;
  display: block;
  text-indent: -2012px;
  top: -124px;
  right: 20.888%;
}

/* Clearing Floats
--------------------------------------------- */
.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}
.clearfix:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0
}
/* Media queries for responsive design
--------------------------------------------- */
/* --- iPad Landscape --- */
@media screen and (max-width: 1024px) {
/* --- General --- */
#page {
  margin: 0 auto;
  padding: 0 30px 30px;
  background-color:#fff;
  z-index: 0;
}
#wrap {
  margin: 4px 0 0;
  padding: 45px 0 0 0;
  overflow: hidden;
}
#main {
  width: 72%;
  float: left;
  overflow: hidden;
}
#content {
  width:92.2%;
  float: left;
}
#secondary {
  width: 142px;
  margin:40px 0 0;
  float: none;
}
#tertiary {
  width: 28%;
  float: right;
}
/* --- Header --- */
#site-title h1 {
  margin: 0 10px 3px 0;
  float: none;
}
#site-title h2 {
  margin: 0;
}
/* --- Sidebars --- */
#secondary {
  width: 92.2%;
  margin-left:0;
  padding: 30px 0 0;
  float: left;
  border-top: 1px solid #ddd;
}
#secondary aside:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
#secondary aside, #tertiary aside {
  float: none;
  overflow: hidden;
}
.widget .sidebar-theme {
  margin: 0 20px 8px 0;
  float: left;
}

.widget .rss-widget ul li, .widget_archive ul li, .widget_categories ul li, .widget_social_links ul li, .widget_meta ul li, .widget_links ul li {
  margin: 0 20px 0 0;
  float: left;
}
.widget_categories ul li ul.children, .widget_nav_menu ul li ul.sub-menu, .widget_pages ul li ul.children {
  margin: 5px 0 0 0;
}
}

/* --- iPad Portrait --- */
@media screen and (max-width: 880px) {
#page {
  padding: 0 50px 30px 50px;
  background-color:#fff;
}
#wrap {
  margin-top: 0;
}
#main {
  width: 100%;
  float: none;
  overflow: hidden;
}
#content {
  width: 100%;
  float: none;
}
#secondary {
  width: 100%;
}
#tertiary {
  width: 100%;
  float: none;
}
/* --- Header --- */
#site-title {
  width: 100%;
  padding: 20px 0 30px;
}
#site-title h1 a {
  margin: 0 auto;
}
/* --- Post Content --- */
#content .entry-content {
  float: left;
}
/* --- Sidebars --- */
#secondary aside:last-child {
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
#tertiary aside:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
}
/* --- Smartphones and small Tablet PCs --- */
@media screen and (max-width : 620px) {
#page {
  padding: 0 20px 20px;
  background-color:#fff;
}
/* --- Header --- */
#site-title {
  float: left;
  padding: 10px 0 5px;
}
#site-title h1 {
  margin: 0;
  text-align: center;
  float: none;
}
#site-title h2 {
  margin: 0;
  text-align: center;
}
/* --- Post Content --- */
#content .post {
  margin: 0 0 30px;
  padding: 0 0 30px;
}
#content .post .entry-header h2.entry-title {
  font-size: 1.2em;
}
#content .entry-content {
  width: 100%;
}
#content .post img.wp-post-image {
  display: none;
}
#content .sticky {
  padding: 10px;
}
/* --- Post Columns Shortcodes --- */
.two-columns-one{
  width:100%;
}
.three-columns-one{
  width:100%;
}
.three-columns-two{
  width:100%;
}
.four-columns-one {
  width: 100%;
}
.four-columns-two {
  width:100%;
}
.four-columns-three {
  width:100%;
}
.three-columns-one,.three-columns-two, .four-columns-one, .four-columns-two, .four-columns-three {
  float:none;
}
/* --- Single Posts ---- */
#content .post .author-description p {
  font-size: .8em;
  line-height: 1.4;
}
#content .post .author-info .avatar {
  display: none;
}
/* --- Comments ---- */
form#commentform input#author, form#commentform input#email, form#commentform input#url {
  width: 95%;
}
#content #comments ol li.depth-2, #content #comments ol li.depth-3, #content #comments ol li.depth-4, #content #comments ol li.depth-5 {
  margin:0;
}
#comments img.avatar {
  display: none;
}
a#cancel-comment-reply-link {
  width: 100%;
  margin:5px 0 15px;
  display: block;
}
/* --- Post Nav Below --- */
#content #nav-below .nav-previous a {
  width: 100%;
  display: block;
  float: none;
  margin: 0 0 10px;
}
#content #nav-below .nav-next a {
  width: 100%;
  display: block;
  text-align: right;
}
#content #nav-below .nav-previous a:hover, #content #nav-below .nav-next a:hover {
  text-decoration: none;
}
/* --- Post Formats ---- */
#content .entry-post-format .entry-content-gallery {
  width: 100%;
  float: none;
}
#content .entry-post-format .gallery-thumb {
  width: 100%;
  float: none;
  margin: 5px 15px 15px 0;
}
/* --- Pages ---- */
#content .page .wpcf7 input.textfield {
  width: 95%;
}
/* --- Footer ---- */
#colophon {
  width: 100%;
  float: none;
}
}